arrangers:
- link: artist/42632
  names:
    en: MASAKI
- names:
    en: (ZUNTATA
barcode: '2900016108258'
catalog: ALCL-0002
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/42632
  names:
    en: MASAKI
- names:
    en: (ZUNTATA
covers:
- full: https://media.vgm.io/albums/37/94573/94573-1577073076.jpg
  medium: https://medium-media.vgm.io/albums/37/94573/94573-1577073076.jpg
  name: Front (small)
  thumb: https://thumb-media.vgm.io/albums/37/94573/94573-1577073076.jpg
- full: https://media.vgm.io/albums/37/94573/94573-9628800b7207.jpg
  medium: https://medium-media.vgm.io/albums/37/94573/94573-9628800b7207.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/37/94573/94573-9628800b7207.jpg
- full: https://media.vgm.io/albums/37/94573/94573-bd0bdb4b4926.jpg
  medium: https://medium-media.vgm.io/albums/37/94573/94573-bd0bdb4b4926.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/37/94573/94573-bd0bdb4b4926.jpg
- full: https://media.vgm.io/albums/37/94573/94573-1577073124.jpg
  medium: https://medium-media.vgm.io/albums/37/94573/94573-1577073124.jpg
  name: Disc Label (small)
  thumb: https://thumb-media.vgm.io/albums/37/94573/94573-1577073124.jpg
discs:
- disc_length: '18:22'
  name: Disc 1
  tracks:
  - names:
      Japanese: バーベナを抱きしめて
    track_length: '4:06'
  - names:
      Japanese: 星空のレゾリューション
    track_length: '5:07'
  - names:
      Japanese: バーベナを抱きしめて (off vocal ver.)
    track_length: '4:06'
  - names:
      Japanese: 星空のレゾリューション (off vocal ver.)
    track_length: '5:03'
distributor: &id001
  link: org/4962
  names:
    en: Pyramid, Inc.
    ja: 株式会社ピラミッド
    ja-latn: Pyramid, Inc.
  role: distributor
link: album/94573
lyricists:
- link: artist/42632
  names:
    en: MASAKI
- names:
    en: (ZUNTATA)
- link: artist/42457
  names:
    en: Pyramid
    ja: ピラミッド
media_format: CD
meta:
  added_date: 2019-12-22T19:49
  edited_date: 2025-11-18T19:56
  fetched_date: 2025-12-07T16:37
  freedb: 7
  ttl: 86400
  visitors: 1608
name: Verbena wo Dakishimete / VERBENA
names:
  en: Verbena wo Dakishimete / VERBENA
  ja: バーベナを抱きしめて / バーベナ
  ja-latn: Verbena wo Dakishimete / VERBENA
notes: 'A coupling of character songs based on the mobile game "alice gear aegis."

  Vo: VERBENA [Ayaka Ichijo (CV: Ari Ozawa), Aika Aikawa (CV: Naomi Ohzora), Mutsumi
  Koashi (CV: Marika Kohno)]

  Lyricist: MASAKI (ZUNTATA) / Pyramid

  Composer/Arranger: MASAKI (ZUNTATA)

  STAFF

    Musician: Minoru Yoshida (Gt)

    Recording: Keisuke Narita (SOUND INN STUDIOS) / Wataru Shigyo (SOUND INN STUDIOS)

    Mixing: Keisuke Narita (SOUND INN STUDIOS)

    Mastering: Yoshihiko Ando (SOUND INN STUDIOS)

    Recording at SOUND INN STUDIOS

    Producer: Tomoyuki Kobuchi

    Sound Producer: Munehiro Tada

    Design: triball

    Coordinator: Takashi Kitagaki

    Publisher/Distributor: Pyramid, Inc.'
organizations:
- &id002
  link: org/4962
  names:
    en: Pyramid, Inc.
    ja: 株式会社ピラミッド
    ja-latn: Pyramid, Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/37/94573/94573-1577073076.jpg
picture_small: https://medium-media.vgm.io/albums/37/94573/94573-1577073076.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/94573/94573-1577073076.jpg
platforms:
- Apple iOS
- Google Android
products:
- link: product/10346
  names:
    en: alice gear aegis
    ja: アリス・ギア・アイギス
    ja-latn: alice gear aegis
publish_format: Commercial, Event Only
publisher: *id002
related:
- catalog: ZTTL-0101~2
  link: album/78743
  names:
    en: alice gear aegis ORIGINAL SOUNDTRACK
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK
    ja-latn: alice gear aegis ORIGINAL SOUNDTRACK
  type: game
- catalog: ALCL-0001
  link: album/154760
  names:
    en: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
    ja: 恋する乙女は無敵なの LOVE YOU / 下落合桃歌 (CV....
    ja-latn: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
  type: bonus
- catalog: N/A
  link: album/88709
  names:
    en: Alice Gear Aegis Rare Tracks Collection
    ja: アリス・ギア・アイギス レア・トラック集
    ja-latn: Alice Gear Aegis Rare Tracks Collection
  type: bonus
- catalog: ZTTL-0103~5
  link: album/88551
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK Vol.2
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
  type: game
- catalog: SNGLY-029
  link: album/96291
  names:
    en: 'Alice Gear Aegis EDM Arrange Album: Hey Captain...'
    ja: アリス・ギア・アイギスEDMアレンジアルバム「エレ...
    ja-latn: 'Alice Gear Aegis EDM Arrange Album: Electric-Da...'
  type: doujin
- catalog: FRKW-0014
  link: album/95077
  names:
    en: Junsui naru Ai, Himetaru Endoku
    ja: 純粋なる愛、秘めたる怨毒
    ja-latn: Junsui naru Ai, Himetaru Endoku
  type: bonus
- catalog: CXLX-KYCD001
  link: album/95666
  names:
    en: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja-latn: ALICE GEAR AEGiS ~ NRKZK Connexion ~
  type: bonus
- catalog: TRLY-0002
  link: album/95978
  names:
    en: DREAM CHANCE
    ja: DREAM CHANCE
    ja-latn: DREAM CHANCE
  type: bonus
- catalog: ZTTL-0106~7
  link: album/101279
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
    ja: アリス・ギア・アイギス オリジナルサウンドトラッ...
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
  type: game
- catalog: SNGLY-030
  link: album/109590
  names:
    en: 'Alice Gear Aegis EDM Arrange Album: Hey Captain...'
    ja: アリス・ギア・アイギスEDMアレンジアルバム「エレ...
    ja-latn: 'Alice Gear Aegis EDM Arrange Album: Electric-Da...'
  type: doujin
release_date: '2019-12-28'
release_events:
- link: event/224
  name: Released at Comic Market 97 (Dec 28, 2019 to Dec 31, 2019)
  shortname: None
release_price:
  currency: JPY
  price: 1500.0
reprints: []
stores:
- link: http://www.suruga-ya.jp/product/detail/340018592
  name: Surugaya
vgmdb_link: https://vgmdb.net/album/94573?perpage=99999
vocals:
- link: artist/15998
  names:
    en: Ari Ozawa
    ja: 小澤亜李
- link: artist/15586
  names:
    en: Naomi Ohzora
    ja: 大空直美
- link: artist/18932
  names:
    en: Marika Kohno
    ja: 高野麻里佳
votes: 0
websites:
  Official:
  - link: https://www.field-y.co.jp/alicegearmagazine/catalog/archives/105
    name: alice gear aegis official magazine
  - link: https://www.youtube.com/watch?v=ke3bTL2UB8k
    name: Preview Video (YouTube)
